{ "translations": {
    "a conversation" : "saruna",
    "(Duration %s)" : "(Ilgums %s)",
    "You attended a call with {user1}" : "Jūs piedalījāties sarunā ar {user1}",
    "_%n guest_::_%n guests_" : ["%n viesi","%n viesi","%n viesi"],
    "You attended a call with {user1} and {user2}" : "Jūs piedalījāties sarunā ar {user1} un {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Jūs piedalījāties sarunā ar {user1}, {user2} un {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Jūs piedalījāties sarunā ar {user1}, {user2}, {user3} un {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Jūs piedalījāties sarunā ar {user1}, {user2}, {user3}, {user4} un {user5}",
    "_%n other_::_%n others_" : ["%n other","%n cits","%n citi"],
    "{actor} invited you to {call}" : "{actor} uzaicināja jūs uz {call}",
    "Talk" : "Runāt",
    "Guest" : "Viesis",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Esiet sveicināts Nextcloud Talk!\nŠajā sarunā jūs tiksit informēts par jaunām Nextcloud Talk iespējām.",
    "New in Talk 6" : "Jaunumi Talk 6",
    "There are currently no commands available." : "Pašlaik nav pieejamas komandas.",
    "The command does not exist" : "Šī komanda nepastāv",
    "Talk updates ✅" : "Talk atjauninājumi ✅",
    "{actor} created the conversation" : "{actor} izveidoja sarunu",
    "You created the conversation" : "Jūs izveidojāt sarunu",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} pārdēvēja sarunu no \"%1$s\" uz \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Jūs pārdēvējāt sarunu no \"%1$s\" uz \"%2$s\"",
    "{actor} started a call" : "{actor} sācis zvanu",
    "You started a call" : "Jūs sākāt zvanu",
    "{actor} joined the call" : "{actor} pievienojies zvanam",
    "You joined the call" : "Jūs pievienojaties zvanam",
    "{actor} left the call" : "{actor} atstājis zvanu",
    "You left the call" : "Jūs atstājāt zvanu",
    "{actor} unlocked the conversation" : "{actor} atslēdz sarunu",
    "You unlocked the conversation" : "Jūs atslēdzāt sarunu",
    "{actor} locked the conversation" : "{actor} bloķē sarunu",
    "You locked the conversation" : "Jūs bloķējāt sarunu",
    "{actor} allowed guests" : "{actor} atļauj viesus",
    "You allowed guests" : "Jūs atļaujat viesus",
    "{actor} disallowed guests" : "{actor} nepieļāva viesus",
    "You disallowed guests" : "Jūs nepieļāvāt viesus",
    "{actor} set a password" : "{actor} iestatīja paroli",
    "You set a password" : "Jūs iestatījāt paroli",
    "{actor} removed the password" : "{actor} noņēma paroli",
    "You removed the password" : "Jūs noņēmāt paroli",
    "{actor} added {user}" : "{actor} pievienoja {user}",
    "You joined the conversation" : "Jūs pievienojaties sarunai",
    "{actor} joined the conversation" : "{actor} pievienojās sarunai",
    "You added {user}" : "Jūs pievienojāt {user}",
    "{actor} added you" : "{actor} jūs pievienoja",
    "You left the conversation" : "Jūs atstājāt sarunu",
    "{actor} left the conversation" : "{actor} atstāja sarunu",
    "{actor} removed {user}" : "{actor} noņēma {user}",
    "You removed {user}" : "Jūs noņēmāt {user}",
    "{actor} removed you" : "{actor} jūs noņēma",
    "{actor} promoted {user} to moderator" : "{actor} paaugstināja {user} par regulētāju",
    "You promoted {user} to moderator" : "Jūs paaugstinājāt {user} par regulētāju",
    "{actor} promoted you to moderator" : "{actor} paaugstināja jūs par regulētāju",
    "{actor} demoted {user} from moderator" : "{actor} pazemināts {user} no regulētāja",
    "You demoted {user} from moderator" : "Jūs pazeminājāt {user} no regulētāja",
    "{actor} demoted you from moderator" : "{actor} pazemināja jūs no regulētāja",
    "{actor} shared a file which is no longer available" : "{actor} kopīgoja datni, kas vairs nav pieejama",
    "You shared a file which is no longer available" : "Jūs kopīgojāt datni, kas vairs nav pieejama",
    "%s (guest)" : "%s (viesis)",
    "Call with {user1} and {user2} (Duration {duration})" : "Saruna ar {user1} un {user2} ( Ilgums {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Saruna ar {user1}, {user2} un {user3} ( Ilgums {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Saruna ar {user1}, {user2}, {user3} un {user4} ( Ilgums {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Saruna ar {user1}, {user2}, {user3}, {user4} un {user5} ( Ilgums {duration})",
    "Talk to %s" : "Runāt ar %s",
    "File is not shared, or shared but not with the user" : "Datne nav koplietota vai koplietots, bet nav koplietots ar lietotāju",
    "%s invited you to a conversation." : "%s uzaicināja jūs uz sarunu.",
    "You were invited to a conversation." : "Jūs uzaicinājāt uz sarunu.",
    "Conversation invitation" : "Sarunas uzaicinājums",
    "Click the button below to join." : "Noklikšķiniet uz tālāk esošās pogas, lai pievienotos.",
    "Join »%s«" : "Pievienoties »%s«",
    "Password request: %s" : "Paroles pieprasījums: %s",
    "Private conversation" : "Privāta saruna",
    "{user} sent you a private message" : "{user} nosūtīja jums privātu ziņojumu",
    "{user} sent a message in conversation {call}" : "{user} nosūtīja ziņu sarunā {call}",
    "A deleted user sent a message in conversation {call}" : "Izdzēsts lietotājs nosūtīja ziņojumu sarunā {call}",
    "A guest sent a message in conversation {call}" : "Viesis nosūtījis ziņojumu sarunā {call}",
    "{user} mentioned you in a private conversation" : "{user} tevi pieminēja privātā sarunā",
    "{user} mentioned you in conversation {call}" : "{user} pieminēja jūs sarunā {call}",
    "A deleted user mentioned you in conversation {call}" : "Izdzēsts lietotājs jūs pieminēja sarunā {call}",
    "A guest mentioned you in conversation {call}" : "Kāds viesis jūs pieminēja sarunā {call}",
    "{user} invited you to a private conversation" : "{user} uzaicināja jūs uz privātu sarunu",
    "Join call" : "Pievienoties zvanam",
    "{user} invited you to a group conversation: {call}" : "{user} uzaicināja jūs uz grupas sarunu: {call}",
    "{user} wants to talk with you" : "{user} grib ar tevi parunāties",
    "A group call has started in {call}" : "Grupas zvans ir sācies {call}",
    "Invalid date, date format must be YYYY-MM-DD" : "Nederīgs datums, datuma formātam jābūt YYYY-MM-DD",
    "Conversation not found" : "Saruna nav atrasta",
    "Path is already shared with this room" : "Ceļš jau ir koplietots ar šo telpu",
    "Chat, video & audio-conferencing using WebRTC" : "Video un audio konferences, izmantojot WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Tērzēšana, video un audio konferences, izmantojot WebRTC\n\n* 💬 ** Tērzēšanas integrācija! ** Nextcloud Talk piedāvā vienkāršu teksta tērzēšanu. Ļaujot koplietot datnes no Nextcloud un minot citus dalībniekus.\n* 👥 ** Privāti, grupas, publiski un ar paroli aizsargāti zvani! ** Vienkārši uzaicināt kādu personu, veselu grupu vai nosūtīt publisku saiti, lai aicinātu uz zvanu.\n* 💻 ** Ekrāna koplietošana. ** Kopīgojiet savu ekrānu ar sarunas dalībniekiem. Jums tikai jāizmanto Firefox 52 versija (vai jaunāka versija), jaunākā Edge vai Chrome 49 (vai jaunāka versija) ar šo [Chrome paplašinājumu] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 ** Integrācija ar citām Nextcloud lietojumprogrammām **, piemēram, ar failiem, kontaktpersonām un datu bāzi. Vēl kaut kas.\n\nUn[nākamās versijas] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), aicināt cilvēkus uz citām Nextclouds",
    "None" : "Nav",
    "User" : "Lietotājs",
    "Everyone" : "Visi",
    "Disabled" : "Atspējots",
    "Moderators" : "Regulētāji",
    "Users" : "Lietotāji",
    "TURN server URL" : "TURN servera URL",
    "Validate SSL certificate" : "Pārbaudīt SSL sertifikātu",
    "Delete this server" : "Dzēst šo serveri",
    "STUN server URL" : "STUN servera URL",
    "TURN server secret" : "TURN servera noslēpums",
    "TURN server protocols" : "TURN servera protokols",
    "UDP and TCP" : "UDP un TCP",
    "UDP only" : "tikai UDP",
    "TCP only" : "tikai TCP",
    "Test this server" : "Testēt šo serveri",
    "Share whole screen" : "Koplietot visu ekrānu",
    "Share a single window" : "Viena loga koplietošana",
    "Show your screen" : "Rādīt savu ekrānu",
    "Stop screensharing" : "Apturēt ekrāna koplietošanu",
    "No audio" : "Nav audio",
    "Mute audio (m)" : "Izslēgt audio skaņu (m)",
    "Unmute audio (m)" : "Ieslēgt audio skaņu (m)",
    "Disable video (v)" : "Atspējot video (v)",
    "Enable video (v)" : "Iespējot video (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Iespējot video (v) — jūsu savienojums tiks uz īsu brīdi pārtraukts, pirmoreiz iespējojot video",
    "Screensharing options" : "Ekrāna koplietošanas opcijas",
    "Enable screensharing" : "Iespējot ekrāna koplietošanu",
    "Screensharing requires the page to be loaded through HTTPS." : "Lai koplietotu ekrānu, lapa jāielādē, izmantojot HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Ekrāna koplietošana darbojas tikai ar Firefox 52. vai jaunāku versiju.",
    "Screensharing extension is required to share your screen." : "Lai koplietotu ekrānu, ir nepieciešams ekrāna koplietošanas paplašinājums.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Lai koplietotu ekrānu, lūdzu, izmantojiet citu pārlūkprogrammu, piemēram, Firefox vai Chrome.",
    "An error occurred while starting screensharing." : "Startējot ekrāna koplietošanu, radās kļūda.",
    "Your screen" : "Jūsu ekrāns",
    "Show screen" : "Rādīt ekrānu",
    "Disable video" : "Atspējot video",
    "Enable video" : "Iespējot video",
    "Favorite" : "Favorīts",
    "Copy link" : "Kopēt saiti",
    "Leave conversation" : "Atstāt sarunu",
    "Delete conversation" : "Dzēst sarunu",
    "Remove from favorites" : "Noņemt no favorītiem",
    "Add to favorites" : "Pievienot izlasei",
    "You need to promote a new moderator before you can leave the conversation." : "Pirms sarunas atstāšanas ir jāieceļ jauns regulētājs.",
    "Contacts" : "Kontakti",
    "Loading" : "Ielādē",
    "Groups" : "Grupas",
    "Error" : "Kļūda",
    "Back" : "Atpakaļ",
    "Close" : "Aizvērt",
    "Conversation name" : "Sarunas nosaukums",
    "Reply" : "Atbildēt",
    "[Unknown user name]" : "[Nezināms lietotājvārds]",
    "Today" : "Šodien",
    "Yesterday" : "Vakar",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Kopīgojamā datne",
    "moderator" : "moderators",
    "Demote from moderator" : "Pazemināt no regulētāja",
    "Promote to moderator" : "Paaugstināt par regulētāju",
    "Remove participant" : "Noņemt dalībnieku",
    "No results" : "Nav rezultātu",
    "Guests" : "Viesi",
    "Share link" : "Koplietot saiti",
    "Chat" : "Tērzēt",
    "Participants" : "Dalībnieki",
    "Projects" : "Projekti",
    "Leave call" : "Pamest zvanu",
    "Start call" : "Sākt zvanu",
    "Limit to groups" : "Grupu ierobežojums",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Ja ir atlasīta vismaz viena grupa, tikai personas no sarakstā minētajām grupām var piedalīties sarunās.",
    "Guests can still join public conversations." : "Viesi joprojām var pievienoties publiskām sarunām.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Lietotāji, kas vairs nevar izmantot līdzekli Talk, joprojām tiks uzskaitīti kā to iepriekšējo sarunu dalībnieki, kā arī tiks paturēti viņu tērzēšanas ziņojumi.",
    "Limit app usage to groups." : "Ierobežot lietotņu lietošanu grupās.",
    "Save changes" : "Saglabāt izmaiņas",
    "Saving …" : "Saglabā ...",
    "Saved!" : "Saglabāts!",
    "Commands" : "Komandas",
    "Beta" : "Beta",
    "Name" : "Nosaukums",
    "Command" : "Komanda",
    "Script" : "Skripts",
    "Response to" : "Atbilde uz",
    "Enabled for" : "Iespējots",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Komandas ir jauna beta funkcija programmā Nextcloud Talk. Tās ļauj palaist skriptus Nextcloud serverī. Tos var definēt ar mūsu komandrindas interfeisu. Kalkulatora skripta piemērs atrodams mūsu  <a {attributes}> dokumentācijā ↗</a>.",
    "General settings" : "Vispārīgie iestatījumi",
    "Signaling servers" : "Signalizēšanas serveri",
    "Saved" : "Saglabāts",
    "Add a new server" : "Pievienot jaunu serveri",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Lielāka izmēra instalācijām pēc izvēles jāizmanto ārējais signalizēšanas serveris. Atstājiet tukšu, lai izmantotu iekšējo signalizēšanas serveri.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Zvani, kuros ir vairāk nekā 4 dalībnieki bez ārējā paraksta servera, var saskarties ar savienojamības problēmām un radīt lielu slodzi iesaistītajām ierīcēm.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Nebrīdināt par savienojamības problēmām zvanos ar vairāk nekā 4 dalībniekiem",
    "Shared secret" : "Koplietojams noslēpums",
    "STUN servers" : "STUN serveris",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN serveris tiek izmantots, lai noteiktu maršrutētāja dalībnieku publisko IP adresi.",
    "TURN servers" : "TURN serveris",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "TURN serveris tiek izmantots, lai bloķētu dalībnieku datplūsmu aiz ugunsmūra.",
    "Select a conversation to add to the project" : "Atlasiet sarunu, ko pievienot projektam",
    "Select conversation" : "Izvēlēties sarunu",
    "Join a conversation or start a new one" : "Pievienoties sarunai vai sākt jaunu",
    "Say hi to your friends and colleagues!" : "Sasveicinies ar saviem draugiem un kolēģiem!",
    "Link to a conversation" : "Saite uz sarunu",
    "Please enter the password for this call" : "Lūdzu, ievadiet šī zvana paroli",
    "Password required" : "Nepieciešama parole",
    "Password" : "Parole",
    "Cancel" : "Atcelt",
    "Submit" : "Iesniegt",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Tas aizņem vairāk laika, nekā paredzēts. Vai multivides atļaujas jau ir piešķirtas (vai noraidītas)? Ja atbilde ir “jā”, restartējiet pārlūkprogrammu, jo ir audio un video kļūme",
    "Access to microphone & camera is only possible with HTTPS" : "Piekļuve mikrofonam un kamerai ir iespējama izmantojot tikai HTTPS",
    "Please move your setup to HTTPS" : "Lūdzu, pārvietojiet iestatījumu uz HTTPS",
    "Access to microphone & camera was denied" : "Piekļuve mikrofonam un kamerai tika liegta",
    "WebRTC is not supported in your browser" : "WebRTC netiek atbalstīta jūsu pārlūkprogrammā",
    "Please use a different browser like Firefox or Chrome" : "Lūdzu, izmantojiet citu pārlūkprogrammu, piemēram Firefox vai Chrome",
    "Error while accessing microphone & camera" : "Kļūda, piekļūstot mikrofonam un kamerai",
    "This conversation is password-protected" : "Šī saruna ir aizsargāta ar paroli",
    "The password is wrong. Try again." : "Nepareiza parole. Mēģiniet vēlreiz.",
    "Specify commands the users can use in chats" : "Komandu norādīšana, kuras lietotāji var izmantot tērzēšanā",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Ārējo signalizēšanas serveri var pēc izvēles izmantot lielākām instalācijām. Atstājiet tukšu, lai izmantotu iekšējo signalizēšanas serveri.",
    "TURN server" : "TURN serveris",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN serveris tiek izmantots, lai bloķētu dalībnieku datplūsmu aiz ugunsmūra.",
    "%s Talk on your mobile devices" : "%s Sarunas mobilajās ierīcēs",
    "Join conversations at any time, any where, on any device." : "Pievienojieties sarunām jebkurā laikā, jebkurā vietā, jebkurā ierīcē.",
    "Android app" : "Android lietotne",
    "iOS app" : "iOS lietotne",
    "Signaling server URL" : "Signalizēšanas servera URL",
    "Delete server" : "Dzēst serveri",
    "Add new server" : "Pievienot jaunu serveri",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Jūs izdzēšat visus STUN serverus. Tā kā tas gandrīz vienmēr ir nepieciešams, tika pievienots noklusējuma STUN serveris.",
    "TURN server shared secret" : "IESLĒGT slepeno servera koplietošanu",
    "Test server" : "Pārbaudīt serveri",
    "New public conversation" : "Jauna publiskā saruna",
    "New group conversation" : "Saruna ar jaunu grupu",
    "{name} (public)" : "{name} (publisks)",
    "New conversation …" : "Jauna saruna …",
    "Exit fullscreen (f)" : "Iziet no pilnekrāna (f)",
    "Fullscreen (f)" : "Pilnekrāns (f)",
    "Set your name in the chat window so other participants can identify you better." : "Iestatiet savu vārdu tērzēšanas logā, lai citi dalībnieki jūs varētu labāk identificēt.",
    "Copy" : "Kopēt",
    "Copied!" : "Nokopēts!",
    "Not supported!" : "Nav atbalstīts!",
    "Press ⌘-C to copy." : "Spied ⌘-C lai kopētu.",
    "Press Ctrl-C to copy." : "Spied Ctrl-C lai kopētu.",
    "Error while getting the room ID" : "Iegūstot telpas ID, radās kļūda",
    "Start a conversation" : "Sākt sarunu",
    "Share this file with others to discuss" : "Koplietot šo datni ar citiem, lai apspriestu",
    "Share" : "Koplietot",
    "Request password" : "Pieprasīt paroli",
    "Error requesting the password." : "Kļūda, pieprasot paroli.",
    "Change password" : "Mainīt paroli",
    "Set password" : "Iestatīt paroli",
    "Go to file" : "Doties uz datni",
    "Rename" : "Pārsaukt",
    "Conversation with {name}" : "Saruna ar {name}",
    "Error occurred while setting password" : "Iestatot paroli, radās kļūda",
    "Link copied!" : "Saite nokopēta!",
    "You" : "Jūs",
    "No messages yet, start the conversation!" : "Pagaidām nekādu ziņu nav, sāciet sarunu!",
    "New message …" : "Jauns ziņojums …",
    "Send" : "Sūtīt",
    "The message you are trying to send is too long" : "Ziņojums, kuru mēģināt nosūtīt, ir pārāk garš",
    "Error occurred while sending message" : "Sūtot ziņojumu, radās kļūda",
    "Error while sharing" : "Koplietošanas laikā radās kļūda",
    "Edit" : "Rediģēt",
    "No other people in this call" : "Nav citu personu šajā zvanā",
    "Waiting for {participantName} to join the call …" : "Gaida {participantName} kad pievienosies zvanam …",
    "Waiting for others to join the call …" : "Gaidot citus pievienoties zvanam …",
    "You can invite others in the participant tab of the sidebar" : "Sānjoslā, dalībnieku cilnē var uzaicināt citus dalībniekus",
    "Share this link to invite others!" : "Kopīgojiet šo saiti, lai uzaicinātu citus!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Sānjoslas dalībnieku cilnē varat uzaicināt citus lietotājus vai kopīgot šo saiti, lai uzaicinātu citus.",
    "WebRTC is not supported in your browser :-/" : "WebRTC netiek atbalstīta jūsu pārlūkprogrammā :-/",
    "Waiting for camera and microphone permissions" : "Gaida kameras un mikrofona atļaujas",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Lūdzu, piešķiriet pārlūkprogrammai piekļuvi kamerai un mikrofonam, lai izmantotu šo lietotni.",
    "This conversation has ended" : "Šī saruna ir beigusies",
    "Mute audio" : "Izslēgt audio skaņu",
    "Share screen" : "Koplietot ekrānu",
    "No Camera" : "Bez kameras",
    "Screensharing is not supported by your browser." : "Pārlūkprogramma neatbalsta ekrāna koplietošanu.",
    "Error while promoting user to moderator" : "Kļūda, paaugstinot lietotāju par regulētāju",
    "Error while demoting moderator" : "Kļūda, pazeminot regulētāju",
    "Error while removing user from room" : "Kļūda, noņemot lietotāju no telpas",
    "Add participant …" : "Pievienot dalībnieku …",
    "Favorited" : "Favorīti",
    "Always notify" : "Vienmēr paziņot",
    "Notify on @-mention" : "Paziņot @-pieminēšana",
    "Never notify" : "Nekad neziņot",
    "{participantName}'s screen" : "{participantName} ekrāns",
    "Guest's screen" : "Viesa ekrāns",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Jūs tikāt uzaicināts uz <strong>sarunas</strong> telpu vai bija <strong>zvans</strong>",
    "_%n other guest_::_%n other guests_" : ["%n citi viesi","%n citi viesi","%n citi viesi"],
    ", " : ", ",
    "Join now" : "Pievienoties tūlīt",
    "{user} sent a message in a conversation" : "{user} nosūtīja ziņu sarunā",
    "A deleted user sent a message in a conversation" : "Izdzēsts lietotājs nosūtījis ziņojumu sarunā",
    "A guest sent a message in a conversation" : "Viesis nosūtījis ziņojumu sarunā",
    "{user} mentioned you in a conversation" : "{user} sarunā jūs pieminēja",
    "A deleted user mentioned you in a conversation" : "Izdzēsts lietotājs minēja jūs sarunā",
    "A guest mentioned you in a conversation" : "Viesis jūs pieminēja sarunā",
    "%s invited you to a private conversation" : "%s uzaicināja jūs uz privātu sarunu",
    "%s invited you to a group conversation: %s" : "%s uzaicināja jūs uz grupas sarunu: %s",
    "%s invited you to a group conversation" : "%s uzaicināja jūs uz grupas sarunu",
    "{user} invited you to a group conversation" : "{user} uzaicināja jūs uz grupas sarunu",
    "A group call has started" : "Grupas zvans ir sācies",
    "{email} requested the password to access {file}" : "{email} pieprasīja paroli, lai piekļūtu {file}",
    "Someone requested the password to access {file}" : "Kāds pieprasīja paroli, lai piekļūtu {file}",
    "Unnamed conversation" : "Nenosaukta saruna",
    "Video & audio-conferencing using WebRTC" : "Video un audio konferences, izmantojot WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video un audio konferences, izmantojot WebRTC\n\n* 💬 ** Tērzēšanas integrācija. ** Nextcloud Talk kopš 13. Nextcloud piedāvā vienkāršu teksta tērzēšanu. Nākamajām versijām tiek plānoti vēl citi līdzekļi.\n* 👥 ** Privāti, grupas, publiski un ar paroli aizsargāti zvani! ** Vienkārši uzaicināt kādu personu, veselu grupu vai nosūtīt publisku saiti, lai aicinātu uz zvanu.\n* 💻 ** Ekrāna koplietošana ** Koplietojiet ekrānu ar sarunas dalībniekiem.\n* 🚀 ** Integrācija ar citām Nextcloud lietotnēm! ** Pašlaik Kontaktpersonas un lietotāji – vēl vairāk.\n* 🙈 ** Mēs neizgudrojam riteni! ** Balstamies uz lielisko [simpleWebRTC](https://simplewebrtc.com/) bibliotēku .\n\nUn [nākamās versijas] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), aicināt cilvēkus uz citām Nextclouds",
    "This call is password-protected" : "Šis zvans ir aizsargāts ar paroli",
    "Signaling server" : "Signalizēšanas serveris",
    "Enter name for a new conversation" : "Ievadiet jaunas sarunas nosaukumu",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Zvani, kuros ir vairāk nekā 4 dalībnieki bez ārējā paraksta servera, var saskarties ar savienojamības problēmām un radīt lielu slodzi iesaistītajām ierīcēm.",
    "Room name can not be empty" : "Telpas nosaukums nedrīkst būt tukšs",
    "Calls are disabled in this conversation." : "Šajā sarunā zvani ir atspējoti.",
    "You can not send messages, because the conversation is locked." : "Ziņojumus nevar nosūtīt, jo saruna ir bloķēta.",
    "The conversation is locked." : "Saruna ir bloķēta.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge un Safari tagad var izmantot, lai piedalītos audio un video zvanos",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Sarunas vienam ar otru tagad ir pastāvīgas, un tās vairs nevar pārvērst grupu sarunās nejauši. Arī tad, kad kāds no dalībniekiem izstājas no sarunas, saruna vairs netiek automātiski dzēsta. Tikai tad, ja abi dalībnieki izstājas, saruna tiek izdzēsta no servera",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Tagad varat paziņot visiem dalībniekiem, tērzēšanas sarunā ievietojot “@all”",
    "* With the \"arrow-up\" key you can repost your last message" : "* Izmantojot bulttaustiņu, varat pārgrāmatot pēdējo ziņojumu",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Sarunai var būt komandas, sūtīt “/help” kā tērzēšanas ziņojumu, lai redzētu, vai administrators ir konfigurējis komandas",
    "* With projects you can create quick links between conversations, files and other items" : "* Izmantojot projektus, var izveidot ātras saites starp sarunām, datnēm un citiem vienumiem"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);"
}